Affected packages

Packages affected by libdnf5 upgrade from 5.2.1.0-1.fc41 to 5.2.2.0-1.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
fedrq build 2 20 days ago
rebase-helper build None 17 days ago
mrtg build None 17 days ago
openwsman build None 18 days ago
mailman3 build None 18 days ago
python-pymilter build None 18 days ago
mariadb build None 18 days ago
crossfire build None 18 days ago
tigervnc build None 19 days ago
xrootd build None 19 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libdnf5 upgrade from 5.2.1.0-1.fc41 to 5.2.2.0-1.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.